/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

#logo
{
    float: left;
}

#logo a {
    letter-spacing: -1px;
    margin: 0 0 0 45px;
}

#logo-row .call-now
{
    padding: 0px;
    float: right;
}

#logo-row .moduletable.call-now div 
{
    padding: 0px 45px 0 0;
}

#logo-row .call-now p
{
	padding-bottom: 0px;
}

#logo-row .login 
{
    float: right;
}

#logo-row .login .mod-menu ul
{
    padding: 0 45px 0 0px;
}

#logo-row .login .mod-menu ul li
{
	display: inline;
    float: right;
	list-style-image: none;
    font-size: 14px;
    margin-left: 10px;
}

#logo-row .login .mod-menu ul li a
{
    display: block;
    background-color: #c17a16;
    background-image: linear-gradient(to bottom, #f6aa32, #c17a16);
    border-radius: 4px;
    color: #ffffff;
    padding: 3px 15px;
}

#logo-row .login .mod-menu ul li a:hover
{
    background-color: #c17a16 !important;
    background-image: linear-gradient(to bottom, #c17a16, #c17a16);
    color: #ffffff;  
}

.page-login .controls
{
  margin-bottom: 15px;
}
